# javax.transaction

## Interfaces

- Status
- Synchronization
- Transaction
- TransactionManager
- TransactionSynchronizationRegistry
- UserTransaction

## Exceptions

- HeuristicCommitException
- HeuristicMixedException
- HeuristicRollbackException
- InvalidTransactionException
- NotSupportedException
- RollbackException
- SystemException
- TransactionRequiredException
- TransactionRolledbackException